<?php
    @session_start();
    if (!isset($_SESSION["admin"]["id"])) {
        echo "<script>location.href='index.php';</script>";
    }
?>
<script type="text/javascript" src="js/jquery.form.js"></script>
<script type="text/javascript" src="js/https://apis.google.com/js/platform.js"></script>
<h1 class="page-header">
    
    	<div class="row">
    		<div class="col-md-7 col-sm-6">
    			Arquivos não Enviados
            </div>

    	</div>
    
</h1>

<ol class="breadcrumb">
    <li>
        <i class="fa fa-dashboard"></i>  <a href="home">Dashboard</a>
    </li>
    <li class="active">
        <i class="glyphicon glyphicon-lock"></i> Arquivos Não Enviados</li>
</ol>
<br>
<?php
		$data = "";

		if ( isset ( $param[2] ) ) $data = trim ( $param[2] );
		$data = explode("-",$data);
		echo "<p>Listando arquivos não enviados em ".($data[1])." de ".$data[0]."</p>";
?>
<br>
<table class="table table-bordered table-hover table-striped">
	<thead>
		<tr>	
			<td width='5%'></td>
			<td>Arquivo</td>
			<td>Baixar</td>
		</tr>
	</thead>
	<?php

		
		$mes = $data[1]  - 1;
		if ( $mes < 10 ) $mes = "0$mes";
		$data = $mes."_" . $data[0];

		$pasta = "../../downloads/$data/";
		$i = 1;
		$dir = dir ( $pasta );

		while(($arquivo = $dir->read()) !== false)
		{
			$arq = explode ("_", $arquivo);
			if ( $arq[0] == "BL" ) {
				echo "<tr><td>$i</td><td>$arquivo</td>
				<td><a href='$pasta$arquivo' download>$arquivo</a></tr>";
				$i++;
			}
		}
	?>
</table>



